A:link
{ text-decoration: none; color:#6C9A6C;font-weight:bold;
border-bottom:1px dotted #6C9A6C;
}
A:visited
{ text-decoration: none; color:#6C9A6C;font-weight:bold;
border-bottom:1px dotted #6C9A6C;
}
A:active
{ text-decoration: none; color:#6C9A6C;font-weight:bold;
border-bottom:1px dotted #6C9A6C;
}
A:hover
{ text-decoration: none; color:#000000; border-bottom:0px solid #000000; border-top:1px solid #9EB27D; line-height:12px;font-weight:bold;}

p.head {
color:#6E9E98;
line-height: 12px;
font-size:11px;
text-align:justify;
font-weight:bold;
letter-spacing:2px;
padding:2px;
border-bottom:1px dotted #6E9E98;
}

.main {
text-align:justify;
font-size:11px;
padding:2px;
letter-spacing:1px;
}

.copy {
text-align:justify;
font-size:10px;
padding:2px;
font-weight:bold;
letter-spacing:1px;
}

body {
letter-spacing: 1px;
color:#000000;
font-family: tahoma;
text-align:justify;
font-size: 11px;
background:#F6F1B2 url(images/background.jpg) repeat-y;
padding:2px;
}